/* CSS RESET =============================================== */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table { border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal;}
ol,ul { list-style:none; }
caption,th { text-align:left;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; margin:0;}
q:before,q:after { content:'';}
abbr,acronym { border:0;}



/* GLOBAL CSS =============================================== */
body {
	background: #000;
	background-position: top center;
	font-family: Arial, Verdana, san-serif;
	font-size: 12px;
	color: #8a939a;
}

a:link, a:visited, a:active {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: #adb8c0;
	text-decoration: none;
}



/* TEXTSTYLE CSS downwards =============================================== */
.sydneywebdesign {
	color: #575757;
	font-size: 11px;
	text-align: left;
}

.sydneywebdesign a:link, .sydneywebdesign a:active, .sydneywebdesign a:visited {
	color: #575757;
	font-size: 11px;
}

.sydneywebdesign a:hover {
	color: #fff;
	font-size: 11px;
}

h1 {
	color: #adb8c0;
	font-size: 24px;
}

h2 {
	font-size: 14px;
}

/********************/

.float {
	float: left;
}

input {
	border: 0;
	background: #555658;
	padding: 3px;
	color: #fff;
	margin-bottom: 10px;
	width: 139px;
}

input.submit {
	border: 0;
	background: #959697;
	padding: 5px;
	color: #282a2c;
	font-weight: bold;
	width: 80px;
}
	
/* TEXTSTYLE CSS upwards =============================================== */



#wrapper {
	width: 800px;
	margin: auto;
}



/* DIV CONTENT =============================================== */


#logo {
	margin-top: 13px;
	float: left;
	background: url(../images/logobg.jpg) no-repeat;
}

#contentTEXT {
	width: 800px;
	margin-top: 40px;
	float: left;
}


#login {
	background: url('../images/bg_login.jpg') no-repeat;
	padding: 85px 20px 22px 20px;
	float: right;
}


#footer {
	border-top: #1e1f20 solid 1px;
	width: 800px;
	height: 25px;
	line-height: 25px;
	margin-top: 20px;
	float: left;
}